﻿BODY { font-family: times, serif ; }

p, h1, h2, h3, h4, h5, h6 { margin-top: 0%; margin-bottom: 0%; font-weight: normal; }
h1, h2, h3, h4, h5, h6 { text-align: left; }

 p { font-size: 15pt }
h1 { font-size: 350% }
h2 { font-size: 300% }
h3 { font-size: 250% }
h4 { font-size: 220% }
h5 { font-size: 165% }
h6 { font-size: 138% }
